# odbc_field_name

(PHP 4, PHP 5, PHP 7, PHP 8)

odbc_field_name — Liefert den Spaltennamen

### Beschreibung

odbc_field_name(Odbc\Result `$statement`, int `$field`): string|false

Liefert den Namen der Spalte, die die angegebe Spaltennummer im angegebenen Ergebnis-Objekt belegt.

### Parameter-Liste

`statement`

  Das ODBC-Ergebnis-Objekt.

`field`

  Die Feldnummer, wobei die Nummerierung mit 1 beginnt.

### Rückgabewerte

Gibt den Feldnamen als Zeichenkette zurück, oder `false` im Fehlerfall.

### Changelog

Version | Beschreibung
--- | ---
8.4.0 | `statement` erwartet nun eine Instanz von Odbc\Result; vorher wurde eine Ressource erwartet.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open